body {
	background: #FFF3DC;
}

h1 {
	color: #5a3384;
	font-size: 26px;
}

h2,h3 {
	color: #5a3384;
	font-size: 20px;
}

#n_product h1 {
	color: #66418f;
	margin: 0;
}

#n_product h3 {
	margin: 0;
}

#n_product .page-header {
	margin: 0;
	margin-bottom: 10px;
	border-bottom: dashed 1px #CCBBCB;
}

.productprice {
	font-size: 20px;
}
.productsave {
	font-size: 16px;
}

.productprice, .productrrp {
	float: left;
	margin-right: 15px;
}

.buy-table {
	margin-top: 30px;
}

a,
a:hover {
	color: #8358b3 /*{link-text-colour}*/ ;
}

.btn {
	background:none;
	background-color: #efefef /*{default-colour}*/;
	border-color: #ccc /*{default-colour}*/;
	color: #333 /*{default-colour-text}*/;
	text-shadow:none;
}

.label-important, .badge-important {
	background-color: #b94a48 /*{sale-colour}*/;
}

.caption .save {
	color:#b94a48 /*{sale-colour}*/;
}

.productsave {
	color:#b94a48 /*{sale-colour}*/;
}

.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled]  {
	background-color: #e4e4e4 /*{default-colour-hover}*/;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background:none;
	filter: none;
	background-color: #fdc268 /*{primary-colour}*/ ;
}

.btn-primary {
	background:none;
	background-color: #66418F /*{primary-colour}*/;
	border-color: #66418F /*{primary-colour}*/;
	color: #fff /*{primary-colour-text}*/;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]  {
	background-color: #472969 /*{primary-colour-hover}*/;
}

.btn-success {
	background:none;
	background-color: #66418F /*{important-colour}*/;
	border-color: #66418F /*{important-colour}*/;
	color: #fff /*{important-colour-text}*/;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	background-color: #66418F /*{important-colour-hover}*/;
}

.btn-info {
	background:none;
	background-color: #49afcd /*{info-colour}*/;
	border-color: #49afcd /*{info-colour}*/;
	color: #fff /*{info-colour-text}*/;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: #2f96b4 /*{info-colour-hover}*/;
}

.btn-danger {
	background:none;
	background-color: #da4f49 /*{danger-colour}*/;
	border-color: #da4f49 /*{danger-colour}*/;
	color: #fff /*{danger-colour-text}*/;
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color: #bd362f /*{danger-colour-hover}*/;
}
.btn-warning {
	background:none;
	background-color: #faa732 /*{warning-colour}*/;
	border-color: #faa732 /*{warning-colour}*/;
	color: #fff /*{warning-colour-text}*/;
}
.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	background-color: #f89406 /*{warning-colour-hover}*/;
}
.nav-pills>.active>a, .nav-pills>.active>a:hover {
	background-color: #66418F /*{primary-colour}*/;
}

.navbar-inner {
	background-image: none /*{nav-background-image}*/;
	background-image: none /*{nav-background-image}*/;
	filter: none;
	background-color: transparent;
	border-color: transparent /*{nav-border-colour}*/;
	box-shadow: none;
	padding: 0;
	margin-top: 10px;
}
.navbar .nav>li>a {
	color: white /*{nav-colour}*/;
	text-shadow: none;
	font-size: 19px;
	margin-top: 7px;
}
.navbar .nav>li:first-child>a {
	color: white /*{nav-colour}*/;
	text-shadow: none;
	font-size: 24px;
	padding-left: 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.50);
	margin-top: 5px;
}
.navbar .nav > li.dropdown-submenu > a > .caret {
	border-top:4px solid #777;
	border-top-color:#777 /*{nav-colour}*/;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	color: #fff /*{nav-hover-colour}*/;
}

.well {
	box-shadow:none;
	background-color:  #f5f5f5 /*{well-background-colour}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
	color: #333333  /*{well-text-colour}*/;
}

#left-sidebar .n-box {
	box-shadow:none;
	background-color: #f5f5f5 /*{left-column-box-background-colour}*/;
	color:#333 /*{left-column-box-text-colour}*/;
	border-radius: 5px;
	padding: 0 0 5px 0;
	background-image: -o-linear-gradient(-90deg, #FFFFFF 63%, #F0F0F0 100%);
	background-image: -moz-linear-gradient(-90deg, #FFFFFF 63%, #F0F0F0 100%);
	background-image: -webkit-linear-gradient(-90deg, #FFFFFF 63%, #F0F0F0 100%);
	background-image: -ms-linear-gradient(-90deg, #FFFFFF 63%, #F0F0F0 100%);
	background-image: linear-gradient(-180deg, #FFFFFF 63%, #F0F0F0 100%);
	border: 1px solid #dbdbdb;
}

#left-sidebar .n-box .nav-list > li > a {
	color: #66418f /*{left-column-box-link-colour}*/;
	font-weight: 300;
	text-shadow: none;
}

.sidebar-chevron {
	color: #FDC268;
}

#left-sidebar .muted {
	color:rgba(0,0,0,.4);
}

.n-box .caption .save,
.n-box .caption .price {
	color:#333 /*{left-column-box-text-colour}*/
}

#left-sidebar .n-box .nav-list .nav-header {
	color:#999999 /*{left-column-box-header-colour}*/;
	text-shadow:none;
}

.websiteheader,.dafooter,#main-content {
	padding: 20px;
}

.websiteheader {
	background: #764FA1;
	border-radius: 5px 5px 0 0;
	padding: 20px 20px 0 20px;
	margin-top: 20px;
}

.dafooter {
	background: #764FA1;
	border-radius: 0 0 5px 5px;
	margin-bottom: 20px;
}

#main-content {
	background: white;
}

.nav-list .nav-header {
	border-radius: 5px;
	border: solid 1px white;
	filter: none;
	background-color: #764FA1;
	color: white !important;
	text-transform: none;
	padding: 7px;
	font-size: 14px;
}

.thumbnail {
	text-align: center;
	border-color: rgba(0, 0, 0, 0);
	box-shadow: none;

}

.thumbnails li .thumbnail:hover {
	box-shadow: none;
}


.thumbnail .caption .title a {
	color: #222222;
	font-weight: 300;
}

.thumbnail .price {
	color: #66418f;
}

.caption .title {
	height: auto;
}

#header-cart {
	border-radius: 5px;
	border: 1px solid #875eb5;
	-moz-box-shadow:    1px -1px 0px 0px rgba(0,0,0,0.09);
	-webkit-box-shadow: 1px -1px 0px 0px rgba(0,0,0,0.09);
	box-shadow:         1px -1px 0px 0px rgba(0,0,0,0.09);
	padding: 5px 0;
	margin-top: 0;
	width: 200px;
}

#header-cart .btn {
	background-color: transparent;
	filter: none;
	border: none;
	box-shadow: none;
	outline: none;
}

.shopping-icon {
	font-size: 48px;
	color: #FFFFFF;
	line-height: 48px;
	text-shadow: -1px -1px 0px #7A2759;
	float: left;
	margin-right: 10px;
}

.shopping-title {
	color: white;
	font-size: 16px;
	text-align: left;
	margin-bottom: 7px;
}

.shopping-count {
	color: white;
	font-size: 13px;
	text-align: left;
}

#name_search {
	border-radius: 60px 0 0 60px;
	border-color: white;
	padding: 10px 20px;
}

.header-search {
	float: right;
	margin-top: 16px;
	height: 58px;
}

.header-search button {
	border-radius: 0 40px 40px 0 !important;
	background-color: #FDC268;
	color: #FFF;
	font-size: 23px;
	height: 42px;
	padding: 8px 17px 12px;
	border-color: #FDC268;
}

.header-search button:hover {
	color: white;
	background-color: #FDC268;
}

.header-phone {
	float: left;
	width: 261px;
}

.header-phone-tagline,.header-phone-number {
	font-family: Open Sans, arial, helvetica;
	font-size: 16px;
	color: #FDC268;
	line-height: 24px;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 12px;
	margin-left: 18px;
	margin-top: 10px;
	text-align: center;
}

.header-phone-number {
	font-size: 36px;
}


.footer-info {
	font-size: 12px;
	line-height: 1.5;
	color: #000;
	margin-bottom: 18px;
}

.breadcrumb {
	background: rgba(0, 0, 0, 0);
	border: 1px dashed #dbdbdb;
	border-radius: 0;
	border-left: 0;
	border-right: 0;
	padding: 3px 0;
}

#n_product .nav-tabs {
	border-color: #bba6d1;
	border-width: 2px;
}

#n_product .nav.nav-tabs {
	margin-bottom: 0;
}

#n_product .tab-content {
	border: 1px solid #dbdbdb;
	border-top: 0;
	padding: 13px;
}

#n_product .nav-tabs>li>a {
	border: 1px solid #dbdbdb;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: white;
	color: #66418f;
	border: none;
	position: relative;
	top: -1px;
}

#n_product .nav-tabs>.active>a, #n_product .nav-tabs>.active>a:hover, #n_product .nav-tabs>.active>a:focus {
	background: #bba6d1;
	color: #fff;
}

.thumbnail-box .caption .price {
	font-size: 11px;
	height: 13px;
}

.navbar .lv1-li.dropdown-submenu:hover > a, .navbar .lv1-li.dropdown-submenu > a:hover {
	filter: none;
}

.caption .title {
height: 4.2em;
}

.carousel-home li {
	width: 242px;
}

.inputqty {
	margin-bottom: 0 !important;
}

#_macart_pl .table img {width:50px !important;}
